Bug 172475 - ddcprobe fails with Dell 2005FPW Flatscreen
Summary: ddcprobe fails with Dell 2005FPW Flatscreen
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhpl (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-04 23:05 UTC by Martin
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-08 02:49:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg log file (35.32 KB, text/plain)
2005-11-04 23:07 UTC, Martin
no flags Details
xorg.conf (3.13 KB, text/plain)
2005-11-04 23:08 UTC, Martin
no flags Details

Description Martin 2005-11-04 23:05:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Dell 2000FPW LCD monitor connected via DVI to an Nvidia Geforce 5600.
The detection fails.

# ddcprobe

Videocard DDC probe results
Description:  NVIDIA Corporation NV31 Board - p141nz
Memory (MB):  256

Monitor DDC probe results
Monitor DDC Probe failed.

same problem with 'Driver      "nv"' in xorg.conf



Version-Release number of selected component (if applicable):
xorg-x11-6.8.2-37.FC4.49.2

How reproducible:
Always

Steps to Reproduce:
1. ddcprobe
  

Actual Results:  no monitor recognized

Additional info:

installed sw: kernel-2.6.14-1.1633_FC4
kernel-module-nvidia-2.6.14-1.1633_FC4-1.0.7174-0.lvn.4.4
nvidia-glx-1.0.7174-0.lvn.4.4

Comment 1 Martin 2005-11-04 23:07:50 UTC
Created attachment 120745 [details]
xorg log file

Comment 2 Martin 2005-11-04 23:08:45 UTC
Created attachment 120747 [details]
xorg.conf

Comment 3 Mike A. Harris 2005-11-05 03:05:29 UTC
ddcprobe is not part of X.

As a side note, the Dell 2000FPW DFP has a hardware flaw which provides
incorrect EDID data. As such, even if DDC probing were to succeed, it will
end up with incorrect configuration.

For correct operation, this panel must be manually configured.

Comment 4 Jeremy Katz 2005-11-08 02:49:05 UTC
Unfortunately, some videocard/monitor combos can't be probed with the real-mode
based monitor probing that we do as they don't support it :(  Doing more
requires X to export things which it currently doesn't (but the longer term plan
is to make it less necessary for it to even do so)


Note You need to log in before you can comment on or make changes to this bug.